@media only screen and (min-width:1024px) and (orientation:landscape) {
	
}
@media only screen and (min-width:964px) and (max-width:1023px) {
	
}
@media only screen and (min-width:768px) and (max-width:963px) {
	body.home {
		background: white;
	}
	.inner, .col-4, #content {
		width: 100% !important;
		margin: 0;
	}
	#primary, .single-products-t h1 {
		width: 100% !important;
	}
	.main-navigation {
		width: 100%;
	}
	.main-navigation a {
		font-size: .9em;
		padding: 8px 7px;
	}
	.col-2.half .col, .archive .products-t {
		width: 48%;
	}
	.home .col-4.catlisting .col {
		width: 23%;
	}
}
@media only screen and (min-width:480px) and (max-width:767px){
	body.home {
		background: white;
	}
	.menu-main-menu-container {
		display: none;
	}
	.menu-mobile-menu-container {
		display: block;
	}
	.main-navigation .sub-menu, .flex-control-nav {
		display: none !important;
	}
	.inner, .col-4, #content {
		width: 100% !important;
		margin: 0;
	}
	#content {
		padding: 10px;
	}
	#primary, .single-products-t h1 {
		width: 100% !important;
	}
	.single-products-t .entry-header {
		padding-bottom: 20px;
	}
	#masthead {
		margin-bottom: 23px;
	}
	.home #masthead {
		margin-bottom: 0;
	}
	.site-branding {
		margin-top: 30px;
		text-align: center;
	}
	.site-title a {
		width: 80%;
		height: 120px;
		margin: 0 auto 20px auto;
	}
	.menu-upper-menu-container {
		text-align: center;
		width: 100%;
		right: auto;
	}
	.main-navigation {
		position: relative;
		background: transparent;
		width: 100%;
		box-shadow: none;
		-webkit-box-shadow: none;
		padding: 0;
		text-align: center;
	}
	.menu-toggle {
		border: none;
		border-color: transparent;
		background: #196fb0;
		box-shadow: none;
		text-shadow: none;
		padding: 10px;
		color: #fff;
		border-radius: 0;
		width: 100%;
		font-size: 1.1em;
		font-family: "Montserrat", Arial, sans-serif;
		text-transform: uppercase;
	}
	button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
		border-color: transparent;
		box-shadow: none;
	}
	button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
		border-color: transparent;
		box-shadow: none;
	}
	.main-navigation ul {
		background: #6DA3CD;
	}
	.main-navigation li {
		float: none;
		margin: 0;
	}
	.slide-details {
		width: 100%;
		position: relative;
		top: auto;
		right: auto;
		padding: 10px;
	}
	.flex-direction-nav a {
		top: 15%;
	}
	.col-4 .col {
		float: none;
		width: 100%;
		margin: 0;
	}
	.col-4.catlisting .col {
		float: left;
		width: 46%;
		margin: 10px 2%;
	}
	.col-2.half .col, .archive .products-t, .imageblock {
		width: 48%;
	}
	.catimage.list, .archive.tax-product-categories .wp-post-image {
		width: 100%;
		float: none;
		margin: 0 0 5px;
	}
	.cat-info, .archive.tax-product-categories .prod-info {
		margin: 0 0 25px 0;
	}
	#colophon p {
		margin: 0 0 10px;
	}
	.partner-list {
		padding: 10px;
	}
	.partner {
		float: left;
		width: 44%;
		margin: 3%;
		display: block;
	}
	.single-products-t .entry-header .button {
		position: relative;
		top: auto;
		right: auto;
	}
	#secondary.half {
		width: 100%;
	}
	.get-product-info .button {
		display: block;
		margin: 0 0 10px;
	}
	.imageblock img {
		width: 50%;
		float: none;
	}
	.imageblock h3 {
		font-size: 1em;
	}
	.imageblock p {
		font-size: .9em;
	}
	.imageblock .info {
		margin: 0;
	}
}

@media only screen and (max-width:479px){
	body.home {
		background: white;
	}
	.menu-main-menu-container {
		display: none;
	}
	.menu-mobile-menu-container {
		display: block;
	}
	.main-navigation .sub-menu, .flex-control-nav {
		display: none !important;
	}
	.inner, .col-4, #content {
		width: 100% !important;
		margin: 0;
	}
	#content {
		padding: 10px;
	}
	#primary, .single-products-t h1 {
		width: 100% !important;
	}
	.single-products-t .entry-header {
		padding-bottom: 20px;
	}
	#masthead {
		margin-bottom: 23px;
	}
	.home #masthead {
		margin-bottom: 0;
	}
	.site-branding {
		margin-top: 30px;
		text-align: center;
	}
	.site-title a {
		width: 100%;
	}
	.menu-upper-menu-container {
		text-align: center;
		width: 100%;
		right: auto;
	}
	.main-navigation {
		position: relative;
		background: transparent;
		width: 100%;
		box-shadow: none;
		-webkit-box-shadow: none;
		padding: 0;
		text-align: center;
	}
	.menu-toggle {
		border: none;
		border-color: transparent;
		background: #196fb0;
		box-shadow: none;
		text-shadow: none;
		padding: 10px;
		color: #fff;
		border-radius: 0;
		width: 100%;
		font-size: 1.1em;
		font-family: "Montserrat", Arial, sans-serif;
		text-transform: uppercase;
	}
	button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
		border-color: transparent;
		box-shadow: none;
	}
	button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
		border-color: transparent;
		box-shadow: none;
	}
	.main-navigation ul {
		background: #6DA3CD;
	}
	.main-navigation li {
		float: none;
		margin: 0;
	}
	.slide-details {
		width: 100%;
		position: relative;
		top: auto;
		right: auto;
		padding: 10px;
	}
	.flex-direction-nav a {
		top: 15%;
	}
	.col-4 .col {
		float: none;
		width: 100%;
		margin: 0;
	}
	.col-2.half .col, .archive .products-t, .imageblock {
		float: none;
		margin-right: 0;
		width: 100%;
	}
	.catimage.list, .archive.tax-product-categories .wp-post-image {
		width: 100%;
		float: none;
		margin: 0 0 5px;
	}
	.cat-info, .archive.tax-product-categories .prod-info {
		margin: 0 0 25px 0;
	}
	#colophon p {
		margin: 0 0 10px;
	}
	.partner-list {
		padding: 10px;
	}
	.partner {
		float: left;
		width: 44%;
		margin: 3%;
		display: block;
	}
	.single-products-t .entry-header .button {
		position: relative;
		top: auto;
		right: auto;
	}
	#secondary.half {
		width: 100%;
	}
	.get-product-info .button {
		display: block;
		margin: 0 0 10px;
	}
	.home .col-4.catlisting .col {
		margin-bottom: 15px;
		min-height: 320px;
	}
	.imageblock img {
		float: none;
		width: 70%;
		display: block;
		margin: 5px auto;
	}
	.imageblock .info {
		margin: 0;
	}
}